# See https://github.com/open5gs/open5gs/blob/main/configs/open5gs/upf.yaml.in

logger:
    level: info

global:
  max:
    ue: 1024

upf:
    pfcp:
      server:
        - address: 172.18.105.7
      client:
        smf:
          - address: 172.18.105.4
    gtpu:
      server:
        - address: 172.18.105.7
    session:
      - subnet: 10.45.0.1/16
        dnn: internet
        dev: ogstun46
      - subnet: cafe::1/64
        dnn: internet
        dev: ogstun46

parameter:

max:

time:
